all: arduino.pdf

arduino.pdf: arduino.tex kapitel/7segment.tex kapitel/adc.tex \
             kapitel/einleitung.tex kapitel/ende.tex kapitel/hardware.tex \
             kapitel/lauflicht.tex kapitel/led_auf_shield.tex kapitel/pwm.tex \
             kapitel/taster1.tex kapitel/taster2.tex kapitel/uart.tex \
             kapitel/while.tex 
	# zwei Mal wegen Inhaltsverzeichnis
	pdflatex arduino.tex && pdflatex arduino.tex

clean:
	rm -rf 'arduino.tex~' '#arduino.tex#' *.swp arduino.aux arduino.log arduino.out arduino.snm arduino.toc arduino.nav arduino.pdf arduino.vrb prv_arduino.log  _region_.log  _region_.tex
